@charset "utf-8";
/* CSS Document */
body {
		background-image: url(morozko2.jpg);
		/*background-image: url(morozko.jpg);*/
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		margin: 0;
}

.main {
	background-color: #36393f;
	background-image: linear-gradient(to right, #202225,#36393f,#202225)
}

.title {
	color: white;
}

html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}
